extends Area2D

@export var target: String = "apparel"

func _on_area_entered(area):
	var apparel = area.get_parent()
	if !apparel.is_in_group(target):
		return
	apparel.track = false
	apparel.global_position = global_position
	
